*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
.clearfix::after{
	content: '';
	display: table;
	clear: both;
}
.wrapper{
	width: 1200px;
	margin: 0 auto;
}
.header{
	height: 100px;
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0812/it7p4.png) no-repeat center;
}
.header .logo{
	float: left;
	width: 800px;
	height: 100px;
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2025/268/0640/cggd.png) no-repeat center;
	margin-left: 30px;
}
.header .navBox{
	float: right;	
}
.header .navBox .nav{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.header .navBox .nav li a{
	display: block;
	color:#fff;
	font-size: 16px;
	margin-top: 40px;
	padding-bottom: 10px;
	margin-right: 40px;
	font-size: 18px;
	color:#5079b7;
}
.header .navBox .nav li a.login_btn,
.header .navBox .nav li a.people{
	padding: 10px 20px;
	background: #5079b7;
	border-radius: 4px;
	color: #fff;
	font-size: 16px;
	line-height: 1;
	margin-top: 29px;
}
.header .navBox .nav li.peopleLi{
	position: relative;
}
.header .navBox .nav li a.people{
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0812/jdm3q.png) no-repeat #5079b7 14px center;
    padding-left: 39px;
}
.header .navBox .nav li .menu{
	position: absolute;
	top: 70px;
	right: 15px;
	z-index: 999;
	width: 156px;
	height: 202px;
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0812/jlns9.png) no-repeat;
    padding: 22px 10px;
	display: none;
}
.header .navBox .nav li .menu ul li a{
	margin: 0;
	font-size: 15px;
	color:#333333;
	padding: 10px 0;
	border-bottom: 1px solid #eeeeee;
	padding-left: 48px;
}
.header .navBox .nav li .menu ul li:last-child a{
	border-bottom: 0;
}
.header .navBox .nav li .menu ul li:first-child a{
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0812/j3kb5.png) no-repeat 21px center;
}
.header .navBox .nav li .menu ul li:nth-child(2) a{
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0812/j9l9e.png) no-repeat 21px center;
}
.header .navBox .nav li .menu ul li:nth-child(3) a{
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0812/j5kb5.png) no-repeat 21px center;
}
.header .navBox .nav li .menu ul li:nth-child(4) a{
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0812/j18jb.png) no-repeat 21px center;
}


.banner{
	height: 582px;
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0812/ij5nl.png) no-repeat center;
	padding-top: 140px;
	position: relative;
}
.banner .name{
	font-size: 36px;
	color:#fff;
	margin-bottom: 37px;
	text-align: center;
}
.banner .intro{
	width: 600px;
	margin: 0 auto;
	font-size: 16px;
	color:#fff;
	line-height: 1.8;
	text-indent: 2em;
}
.banner .list {
    position: absolute;
    bottom: -64px;
}
.banner .list .item{
	float: left;
	width: 360px;
	height: 140px;
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0813/jo80u.png) no-repeat center;
	padding: 20px;
	margin-right: 25px;
}
.banner .list .item .title{
	font-size: 16px;
	color:#333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-bottom: 10px;
}
.banner .list .item .des{
	font-size:14px;
	color:#76797e;
	margin-bottom: 15px;
	line-height: 1.6;
}
.banner .list .item .time{
	font-size: 14px;
	color:#617491;
	text-align: right;
}
.banner .list .more{
	float: left;
	width: 50px;
	height: 140px;
	background: #eef6ff;
	border-radius: 4px;
	padding: 40px 18px;
	font-size: 14px;
	color:#76797e;
}
.contentA{
	/* height: 814px; */
	height: 754px;
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0812/ih54u.png) no-repeat center;
	padding-top: 150px;
}
.tit_bg{
	width: 416px;
	height: 60px;
	line-height: 56px;
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0813/k6atv.png) no-repeat center;
	margin: 0 auto;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	margin-bottom: 50px;
}
.contentA .list .item{
	float: left;
	width: 460px;
	height: 180px;
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0813/js8si.png) no-repeat center;
	margin-bottom: 60px;
	padding: 13px;
	display: flex;
	position: relative;
}
.contentA .list .item .tag{
	position: absolute;
	width: 94px;
	height: 29px;
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0812/ip6uv.png) no-repeat center;
	left: 0;
	top: 13px;
}
.contentA .list .item:nth-child(2n){
	float: right;
}
.contentA .list .item img{
	display: block;
	width: 284px;
	height: 160px;
	flex-shrink: 0;
}
.contentA .list .item .content{
	padding-left: 17px;
}
.contentA .list .item .content .title{
	font-size: 16px;
	color:#333333;
	font-weight: bold;
	margin-bottom: 16px;
}
.contentA .list .item .content .teacher{
	font-size: 14px;
	color:#9199a4;
	margin-bottom: 8px;
}
.contentA .list .item .content .college{
	font-size: 14px;
	color:#9199a4;
}
.contentA .list .item .content .more{
	float: right;
	margin-top: 30px;
	font-size: 15px;
	color:#617491;
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0812/if471.png) no-repeat center right;
	padding-right: 20px;
}

.contentB{
	padding-top: 10px;
}
.contentB .list .item{
	float: left;
	width: 286px;
	height: 306px;
	border: 1px solid #eceef0;
	border-radius: 4px;
	margin-right: 18px;
	margin-bottom: 25px;
}
.contentB .list .item:nth-child(4n){
	margin-right: 0;
}
.contentB .list .item img{
	display: block;
	width: 286px;
	height: 162px;
	background: #f2f2f2;
}
.contentB .list .item .content{
	padding: 17px 15px;
}
.contentB .list .item .content .title{
	font-size: 16px;
	color:#333333;
	font-weight: bold;
	margin-bottom: 15px;
    height: 40px;
    overflow: hidden;
}
.contentB .list .item .content .college{
	font-size: 14px;
	color:#666666;
	margin-bottom: 15px;
}
.contentB .list .item .content .time{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.contentB .list .item .content .time .tims{
	font-size: 14px;
	color:#999999;
}
.contentB .list .item .content .time .people{
	font-size: 14px;
	color:#999999;
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0813/jm7kl.png) no-repeat left center;
	padding-left: 18px;
}
.contentB .moreBox{
	text-align: center;
	margin-bottom: 30px;
}
.contentB .moreBox .more{
	font-size: 16px;
	color:#617491;
}

.contentC{
	height: 700px;
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0812/in6ia.png) no-repeat center;
	padding-top: 60px;
}
.contentC .list .item{
	float: left;
	width: 580px;
	height: 200px;
	background: #fff;
	border-radius: 4px;
	margin-bottom: 40px;
	padding: 20px;
	position: relative;
}
.contentC .list .item:nth-child(2n){
	margin-left: 40px;
}
.contentC .list .item .tag{
	position: absolute;
	padding: 8px 12px;
	background: #187dfa;
	border-bottom-right-radius: 8px;
	color:#fff;
	font-size: 15px;
}

.contentC .list .item img{
	float: left;
	width: 260px;
	height: 160px;
}
.contentC .list .item .content{
	margin-left: 280px;
	padding: 10px 0;
}
.contentC .list .item .content .name{
	font-size: 16px;
	color:#333333;
	font-weight: bold;
	margin-bottom: 15px;
    height: 40px;
    overflow: hidden;
}
.contentC .list .item .content .college{
	font-size: 14px;
	color:#666666;
	margin-bottom: 15px;
}
.contentC .list .item .content .time{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 40px;
}
.contentC .list .item .content .time .tims{
	font-size: 14px;
	color:#999999;
}
.contentC .list .item .content .time .people{
	font-size: 14px;
	color:#999999;
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0813/jm7kl.png) no-repeat left center;
	padding-left: 18px;
}
.contentC .moreBox{
	text-align: center;
	margin-bottom: 30px;
}
.contentC .moreBox .more{
	font-size: 16px;
	color:#617491;
}

.contentD{
	padding-top: 60px;
	padding-bottom: 70px;
}
.contentD .list .item{
	float: left;
	width: 293px;
	height: 280px;
	margin-right: 9px;
	position: relative;
}
.contentD .list .item:first-child{background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0813/k8bav.png) no-repeat center;}
.contentD .list .item:nth-child(2){background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0813/kaiuk.png) no-repeat center;}
.contentD .list .item:nth-child(3){background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0813/kejol.png) no-repeat center;}
.contentD .list .item:nth-child(4){
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0813/kcjbe.png) no-repeat center;
	margin-right: 0;
}
.contentD .list .item img{
	width: 278px;
	height: 178px;
	background: #f2f2f2;
}
.contentD .list .item p{
	width: 278px;
	height: 72px;
	text-align: center;
	line-height: 72px;
	
	font-size: 22px;
	color:#ffffff;
	text-shadow: #1c1c1c 3px 4px 5px;
}
.contentD .list .item:nth-child(odd) img{
	position: absolute;
    top: 10px;
}
.contentD .list .item:nth-child(odd) p{
	position: absolute;
	bottom: 0;
}
.contentD .list .item:nth-child(even) img{
	position: absolute;
	bottom: 0;
}
.contentD .list .item:nth-child(even) p{
	position: absolute;
    top: 10px;
}


.contentE{
	height: 360px;
	padding-top: 60px;
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0813/k09nc.png) no-repeat center;
}
.contentE .wrapper{
    position: relative;
}
.contentE .filter{
    position: absolute;
    right: 0;
    top: 15px;
}
.contentE .filter span{
    display: inline-block;
    vertical-align: middle;
    margin-left: 15px;
    padding: 10px;
    border: 1px solid #2576ef;
    color: #2576ef;
    font-size: 14px;
    cursor: pointer;
}
.contentE .filter span.active{
    background: #2576ef;
    color:#fff;
}

.contentE .list{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 40px;
}
.contentE .list .item{
	padding-left: 117px;
	min-height: 100px;
}
.contentE .list .item:first-child{
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0813/k4a4q.png) no-repeat left center;
}
.contentE .list .item:nth-child(2){
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0813/k2a4q.png) no-repeat left center;
}
.contentE .list .item:nth-child(3){
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0813/ju99k.png) no-repeat left center;
}
.contentE .list .item .value{
	font-size: 60px;
	color:#2576ef;
	font-weight: bold;	
	margin-bottom: 10px;
	font-style: italic;
}
.contentE .list .item .name{
	font-size: 22px;
	color:#617491;
	padding-left: 10px;
}


.footer{
	height: 140px;
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2025/268/0640/ehas.png) no-repeat center;
}
.footer .wrapper{
	display: flex;
	justify-content: space-between;
	align-items: center;
    padding-top: 48px;
}
.footer p{
	font-size: 14px;
	color:#fff;
	margin-bottom: 10px;
}
.footer p + p{
	margin-bottom: 0;
}
.footer_right{
	text-align: right;
}

.loginLayer{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.6);
	z-index: 9999;
	display: none;
}
.loginLayer .loginBox{
	position: absolute;
	width: 387px;
	height: 428px;
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0812/jfmkc.png) no-repeat center;
	top: 275px;
	left: 50%;
	transform: translateX(-50%);
	padding: 108px 35px 0;
}
.loginLayer .loginBox .close{
	position: absolute;
    right: 12px;
    top: 6px;
    color: #000;
    font-size: 20px;
    cursor: pointer;
}
.loginLayer .loginBox .inputBox{
	width: 100%;
	margin-top: 20px;
	border-bottom: 1px solid #5079b7;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.loginLayer .loginBox .inputBox i.icon{
	width: 38px;
	height: 48px;
	flex-shrink: 0;
}
.loginLayer .loginBox .inputBox i.icon-user{
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0812/jblmn.png) no-repeat center;
}
.loginLayer .loginBox .inputBox i.icon-password{
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/0812/j7kb5.png) no-repeat center;
}
.loginLayer .loginBox .inputBox input{
	height: 48px;
	line-height: 48px;
	width: calc(100% - 50px);
	outline: none;
	border: 0;
	background: none;
	box-shadow: none;
	font-size: 14px;
}
.loginLayer .loginBox .inputBox input::placeholder{
	font-size: 14px;
	color:#6983aa;
}
.loginLayer .loginBox .loginBtn{
	margin-top: 60px;
	width: 100%;
	height: 48px;
	line-height: 48px;
	box-shadow: none;
	border: 0;
	outline: none;
	background: #5079b7;
	color:#fff;
	text-align: center;
	font-size: 18px;
}


.xfBanner{
	height: 200px;
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/1041/l0jlq.png) no-repeat center;
	margin: 20px 0;
}
.xfcontent .xfMenu{
	width: 270px;
	float: left;
}
.xfcontent .xfMenu .item{
	display: block;
	padding: 18px 20px 18px 40px;
	border-bottom: 1px solid #ddd;
	position: relative;
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/179/1060/l5pas.png) no-repeat 250px center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	cursor: pointer;
}
.xfcontent .xfMenu .item.active{
	background-color: #eaeaea;
}
.xfcontent .xfMenu .item::before{
	content: '';
	position: absolute;
	left: 11px;
	top: 25px;
	width: 6px;
	height: 6px;
	background:#9a9da1;
	border-radius: 50%;
}
.destion{
	margin-left: 300px;
}
.destion .destitle{
	font-size: 24px;
	color:#333333;
	padding: 20px 0;
	text-align: center;
	font-weight: bold;
}
.destion p{
    font-size: 15px;
    color: #666666;
    line-height: 1.8;
    text-indent: 2em;
	margin-bottom: 15px;
}
 .destion img{
	max-width: 100%;
}



.rulesList{
    margin-left: 300px
}
.rulesList .item{
	display: block;
	padding: 20px 0;
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/180/0837/l89um.png) no-repeat left center;
	padding-left: 20px;
	border-bottom: 1px solid #dfdfdf;
}

.zxBanner{
	height: 200px;
	background: url(https://jwcxfpt.wtc.edu.cn/vlab_files/2024/180/0837/laai7.png) no-repeat center;
	margin: 20px 0;
}

.newsList{
    margin-left: 300px
}
.newsList .item{
	display: flex;
	padding: 20px 0;
	border-bottom: 1px solid #dfdfdf;
}
.newsList .item:first-child{
    padding-top: 0;
}
.newsList .item .date{
	background: #f6f6f6;
	text-align: center;
	width: 60px;
	height: 60px;
	padding-top: 10px;
		flex-shrink: 0;
}
.newsList .item .content{
	margin-left: 20px;
	width: calc(100% - 80px);
}
.newsList .item .date .day{
	font-size: 24px;
	color:#333333;
	font-weight: bold;
}
.newsList .item .date .ym{
	font-size: 12px;
	color:#666666;
}
.newsList .item .content .tit{
	font-size: 18px;
	color:#000000;
	margin-bottom: 10px;
	    overflow: hidden;
	    text-overflow: ellipsis;
	    white-space: nowrap;
}
.newsList .item .content .des{
	font-size: 15px;
	color:#999999;
	line-height: 1.8;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}



.breadcrumb {
    height: 35px;
    border-bottom: 1px dashed #eee;
    overflow: hidden;
    margin-bottom: 25px;
    padding-left: 30px;
    background: url(/vlab_files/static/img/icon-home.png) 5px 7px no-repeat;
}

.breadcrumb span {
    line-height: 35px;
    font-family: "Microsoft YaHei";
    font-size: 28px;
    color: #fff;
    display: block;
    padding: 0 20px;
    float: left;
    background: #3591e0;
}

.breadcrumb ul {
    float: left;
}

.breadcrumb ul li a, .breadcrumb ul li {
    color: #333;
    font-size: 14px;
    line-height: 35px;
    font-family: serif;
}

.breadcrumb ul li a:hover {
    text-decoration: none;
    color: #3591e0;
}

.breadcrumb b {
    float: left;
    padding: 0 15px;
    height: 35px;
    line-height: 35px;
    font-size: 18px;
    color: #3591e0;
    border-bottom: 2px #3591e0 solid;
    font-weight: normal;
}

.contentCategory {
    /*padding: 15px;*/
    /*min-height: calc(100vh - 470px);*/
    /*margin: 30px auto 20px;*/
    /*background: #fff;*/
    /*border-radius: 5px;*/
    /*box-shadow: 0px 0px 15px #e1e1e1;*/
}

.aside {
    width: 240px;
    position: relative;
}

.aside h2 {
    background: #5079b7;
    height: 46px;
    line-height: 46px;
    color: #fff;
    font-weight: normal;
    font-size: 20px;
    font-family: "Microsoft YaHei";
    text-align: center;
    margin-bottom: 10px;
}

.aside h2 a {
    display: block;
    text-decoration: none;
    color: #fff;
}

.aside ul li {
    background: #f0f0f0;
    margin-top: 5px;
}

.aside ul li a {
    display: block;
    height: 40px;
    line-height: 40px;
    color: #666;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    font-weight: normal;
    text-decoration: none;
    padding-left: 40px;
    background: #f9f9f9;
}

.aside ul li a:hover {
    color: #fff ;
    -moz-box-shadow: 0 0 5px #a9a9a9;
    -webkit-box-shadow: 0px 0px 5px #a9a9a9;
    box-shadow: 0px 0px 5px #a9a9a9;
    background: #5079b7;
}

.level3 {
    display: block !important;
}

.level3 > li > a {
    font-size: 14px !important;
    padding-left: 60px !important;
    background-position-x: 35px !important;
}

.level4 {
    display: none;
}

.level4 > li > a {
    padding-left: 10px;
    background: #E36776;
}

.level2 > li > a.arrow:hover, .level3 > li > a.arrow:hover, .level4 > li > a.arrow:hover, .level2 > li > a.current, .level3 > li > a.current, .level4 > li > a.current {
    color: #fff;
    -moz-box-shadow: 0 0 5px #a9a9a9;
    -webkit-box-shadow: 0px 0px 5px #a9a9a9;
    box-shadow: 0px 0px 5px #a9a9a9;
    background: #5079b7;
}

.level3 li a:hover {
    color: #333 !important;
}

.arrow {
    background: #3591e0 !important;
    color: #fff !important;
}

.contentLi {
    width: 900px;
}

.articleLi {
    margin-top: 5px;
    /* min-height: 364px; */
    padding-right: 20px;
}

.articleLi ul {
    /* margin: 10px; */
}

.articleLi ul li {
    height: 45px;
    line-height: 45px;
    border-bottom: 1px dashed #bfbfbf;
    padding-left: 20px;
}

.articleLi ul li a {
    display: block;
    font-size: 14px;
    color: #787878;
    text-decoration: none;
    cursor: pointer;
}

.articleLi ul li a h3 {
    /* font-size: 16px; */
    font-weight: normal;
}

.articleLi ul li a:hover {
    color: #5079b7;
}

.contentArt {
    padding: 15px;
    min-height: 600px;
    margin: 30px auto 20px;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0px 0px 15px #e1e1e1;
}

.title_info {
    font-family: serif;
    width: 100%;
    color: #666;
    text-align: center;
    padding: 20px 0;
    font-size: 15px;
    border-bottom: 2px solid #ededed;
}

.secondContent {
    width: 1100px;
}

.articlePage {
    margin-top: 30px;
    min-height: 450px;
}

.articlePage h2 {
    text-align: center;
    font-size: 30px;
    color: #333;
    font-weight: normal;
    line-height: 35px;
}

.article-detail {
    padding: 15px;
    line-height: 28px;
    font-size: 15px;
    color: #666;
    text-indent: 2em;
}

.article-detail > p img {
    display: block;
    margin: 10px auto;
}

.article-detail > p {
    font-family: serif;
    line-height: 30px;
    padding-top: 10px;
    text-align: justify;
    color: #666;
    text-indent: 2em;
    font-size: 16px;
}

.article-detail table {
    margin: 0 auto;
}

.article-detail table td {
    text-align: left;
    font-size: 14px;
    color: #666;
    padding: 10px;
    line-height: 22px;
}

.article-detail table td p {
    text-indent: 0;
    font-size: 14px;
    text-align: left;
    font-family: "Microsoft YaHei";
    color: #666;
    line-height: 25px;
}


@media screen and (max-width: 1400px) {
    .header .logo {
	   width: 560px;
	   background-size: 100%;
    }
}